Subject: Re: Nevada -Fraud Spanish
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Wed, 25 May 2016 14:12:11 -0400

Hello Jennifer.
I have received everything and appreciate you gettng that to me in a timely manner. I have submitted a request to get a check for you. That should be mailed out in the next day or so. 
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Wednesday, May 25, 2016 10:34 AM
To: Mike 
Subject: Re: Nevada -Fraud Spanish

Hello Mike; I have attached the other to translations.  I hope you got the FMLA on last night, I sent it some time after 10pm.  

I think that is all of them.  Its a total of 5.5hrs of work=$165.00  

Thanks again for the opportunity.  I always love getting to use my Spanish.   

Have a great Day; Jennifer Hahn 

On Fri, May 20, 2016 at 2:23 PM, Jennifer Hahn <[email-masked]> wrote:

  Hello, I got this one also, and I'll be happy to translate it also. 
  Jennifer Hahn

  On May 20, 2016 12:38 PM, "Michael B" <[email-masked]> wrote:

    Hello Jennifer.
    There is a new requirement for Nevada. The state does not yet have a Spanish version available so I will need it translated entirely. Please see link below.

    http://admin.nv.gov/uploadedFiles/adminnvgov/content/Documents/AB_327_Fraud_Hotline_Flyer.pdf

    Thank you,
    Michael B
    LLPS